body {
  font-family: "Poppins", sans-serif;
}
nav {
  background: #4f85eb;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  padding: 0.7rem;
  padding-left: 2rem;
  padding-right: 4rem;
}
nav h3 {
  padding-top: 0.5rem;
  padding-left: 0.5rem;
  color: white;
}

.login-btn {
  margin-left: 2rem;
  font-size: larger;
  font-weight: bold;
  border-radius: 8px;
  padding: 0.5rem 2rem;
  background-color: white;
  color: #514f4f;
  cursor: pointer;
  transition: 0.2s ease-in-out;
}
.login-btn:hover {
  color: white;
  background-color: #032260;
}

.opt {
  color: white;
  cursor: pointer;
  font-size: large;
  margin: 0 2rem 0 2rem;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}
.opt:hover{
    color: #032260;
}
